.position_galerie {
	position: absolute;
	top: 1px;
	left: 1px;

}
#platform_galerie{
	position: absolute;
	height: 565px;
	width: 765px;
	left: 50%;
	top: 50%;
	margin-left: -383px;
	margin-top: -283px;
	background-image: url(../HI_2.jpg);
	background-repeat: no-repeat;
	z-index: 1;
	
}	
	
body {
	background-image: url(../hg.jpg);
	background-repeat: no-repeat;
	background-color: #101163;
}

#button_1a_galerie{
	height: 45px;
	width: 45px;
	position: absolute;
	left: 50%;
	top: 50%;
	z-index: 3;
	margin-left: 300px;
	margin-top: -275px;
	opacity:1;
}


#button_1b_galerie{
	background-image: url(../lupe_t.png);
	background-repeat: no-repeat;
	height: 34px;
	width: 115px;
	position: absolute;
	left: 50%;
	top: 50%;
	z-index: 2;
	margin-left: 265px;
	margin-top: -270px;
	background-position: 115px;
}
#button_2a_galerie{
	height: 45px;
	width: 45px;
	position: absolute;
	left: 50%;
	top: 50%;
	z-index: 3;
	margin-left: 325px;
	margin-top: -230px;
	opacity:1;
}
#button_2b_galerie{
	background-image: url(../kalender_t.png);
	background-repeat: no-repeat;
	height: 34px;
	width: 115px;
	position: absolute;
	left: 50%;
	top: 50%;
	z-index: 2;
	margin-left: 265px;
	margin-top: -225px;
	background-position: 115px;
}
#button_3a_galerie{
	height: 45px;
	width: 45px;
	position: absolute;
	left: 50%;
	top: 50%;
	z-index: 3;
	margin-left: 300px;
	margin-top: -185px;
	opacity:1;

}
#button_3b_galerie{
	background-image: url(../foto_t.png);
	background-repeat: no-repeat;
	height: 34px;
	width: 115px;
	position: absolute;
	left: 50%;
	top: 50%;
	z-index: 2;
	margin-left: 265px;
	margin-top: -180px;
	background-position: 115px;
}
#button_4a_galerie{
	height: 45px;
	width: 45px;
	position: absolute;
	left: 50%;
	top: 50%;
	z-index: 3;
	margin-left: 325px;
	margin-top: -140px;
	opacity:1;
}
#button_4b_galerie{
	background-image: url(../yes_t.png);
	background-repeat: no-repeat;
	height: 34px;
	width: 115px;
	position: absolute;
	left: 50%;
	top: 50%;
	z-index: 2;
	margin-left: 265px;
	margin-top: -135px;
	background-position: 115px;
}

#button_5a_galerie{
	position: absolute;
	left: 50%;
	top: 50%;
	z-index: 2;
	margin-left: -300px;
	margin-top: 218px;
	opacity:1;
}
#button_5b_galerie{
	position: absolute;
	left: 50%;
	top: 50%;
	z-index: 1;
	margin-left: -300px;
	margin-top: 218px;
	opacity:0;
}
#button_6a_galerie{
	position: absolute;
	left: 50%;
	top: 50%;
	z-index: 2;
	margin-left: -190px;
	margin-top: 218px;
	opacity:1;
}
#button_6b_galerie{
	position: absolute;
	left: 50%;
	top: 50%;
	z-index: 1;
	margin-left: -190px;
	margin-top: 218px;
	opacity:0;
}
#button_7a_galerie{
	position: absolute;
	left: 50%;
	top: 50%;
	z-index: 2;
	margin-left: -40px;
	margin-top: 218px;
	opacity:1;
}
#button_7b_galerie{
	position: absolute;
	left: 50%;
	top: 50%;
	z-index: 1;
	margin-left: -40px;
	margin-top: 218px;
	opacity:0;
}
#button_8a_galerie{
	position: absolute;
	left: 50%;
	top: 50%;
	z-index: 2;
	margin-left: 100px;
	margin-top: 218px;
	opacity:1;
}
#button_8b_galerie{
	position: absolute;
	left: 50%;
	top: 50%;
	z-index: 1;
	margin-left: 100px;
	margin-top: 218px;
	opacity:0;
}
#button_9a_galerie{
	position: absolute;
	left: 50%;
	top: 50%;
	z-index: 2;
	margin-left: 230px;
	margin-top: 218px;
	opacity:1;
}
#button_9b_galerie{
	position: absolute;
	left: 50%;
	top: 50%;
	z-index: 1;
	margin-left: 230px;
	margin-top: 218px;
	opacity:0;
}

.button_galerie{
	font-family: Arial;
	color: #FABB76;
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
}
.button_galerie a:link {  text-decoration: none; color: #FABB76 }
.button_galerie a:hover {text-decoration: none; color: #FABB76;	}
.button_galerie a:visited{text-decoration: none; color: #FABB76;}
.button_galerie a:active {text-decoration: none; color: #FABB76;}
.button_galerie a:focus {text-decoration: none; color: #FABB76;	}


.button2_galerie{
	font-family: Arial;
	color: #FFF;
	text-decoration: none;
	font-size: 18px;
	font-weight: bold;
	border: 2px solid #FFF;
}


.werich_galerie {
	font-weight: bold;
	font-family: Arial;
	font-size: 13px;
	text-decoration: none;
	color: #101163
}

.werich_galerie a:link {  text-decoration: none; color: #101163; }
.werich_galerie a:hover {text-decoration: underline; color: #C02208;	}
.werich_galerie a:visited{text-decoration: none; color: #C02208;}
.werich_galerie a:active {text-decoration: none; color: #C02208;}
.werich_galerie a:focus {text-decoration: none; color: #C02208;	}
